﻿/*
Theme Name:     Frontier Child
Theme URI:      http://flowit.co.il
Description:    Child theme for Frontier.
Author:         kfir
Author URI:     http://flowit.co.il
Template:       frontier
Version:        1.0
*/





.current_page_item a {
	font-weight:bold!important;
}




.middle3 {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
text-align: left;
}

.text10 {
color: #000000;
font-size: 30px;
font-family: 'Assistant', sans-serif;
font-weight: 700;
}

.text11 {
color: #000000;
font-size: 16px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
}


@media only screen and (max-width:1780px){
.middle3 {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
text-align: left;
}

.text10 {
color: #000000;
font-size: 26px;
font-family: 'Assistant', sans-serif;
font-weight: 700;
}

.text11 {
color: #000000;
font-size: 14px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
}
}

@media only screen and (max-width:480px){
.middle3 {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
text-align: left;
}

.text10 {
color: #000000;
font-size: 22px;
font-family: 'Assistant', sans-serif;
font-weight: 700;
}

.text11 {
color: #000000;
font-size: 12px;
font-family: 'Open Sans', sans-serif;
font-weight: 400;
}
}






/* 
MAYUGA Projects page - line with one project
=====================================
*/
.projects1{opacity:1;display:block;width:100%;max-height:600px;transition:.5s ease;backface-visibility:hidden}
.container2:hover .projects1{opacity:.2}
@media only screen and (max-width: 768px) {
		.projects2{min-height:600px;}
}
@media only screen and (max-width: 480px) {
		.projects2{min-height:600px;}
}
/* ========================================= */



/* 
MAYUGA Projects page - line with two projects
======================================
*/
.projects2{opacity:1;display:block;width:100%;max-height:600px;transition:.5s ease;backface-visibility:hidden}
.container2:hover .projects2{opacity:.2}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
}
/* ========================================= */



/* 
MAYUGA Projects page - line with three projects
========================================
*/

.container2-3 {
	position: relative;
	float: left;
	width:33.33%;
	background-color: rgba(0, 0, 0, 1);
	border-top: 0px solid #FFFFFF;
	border-bottom: 35px solid #FFFFFF;
	border-left: 17.5px solid #FFFFFF;
	border-right: 17.5px solid #FFFFFF;
}


.projects3{opacity:1;display:block;width:100%;max-height:400px;transition:.5s ease;backface-visibility:hidden}
.container2-3:hover .projects3{opacity:.2}

.container2-3:hover .middle {
	opacity: 1;
}

.container2-3:hover .middle2 {
	opacity: 1;
}



@media only screen and (max-width:1780px){
.container2-3 {
position: relative;
float: left;
width:100%;
background-color: rgba(0, 0, 0, 1);
border-top: 0px solid #FFFFFF;
border-bottom: 10px solid #FFFFFF;
border-left: 5px solid #FFFFFF;
border-right: 5px solid #FFFFFF;
}
	
.projects3{opacity:1;display:block;width:100%;max-height:800px;transition:.5s ease;backface-visibility:hidden}
.container2-3:hover .projects3{opacity:.2}

}

.container2-3:hover .middle {
	opacity: 1;
}

.container2-3:hover .middle2 {
	opacity: 1;
}





@media only screen and (max-width:1281px){
	
.container2-3 {
position: relative;
float: left;
width:100%;
background-color: rgba(0, 0, 0, 1);
border-top: 0px solid #FFFFFF;
border-bottom: 10px solid #FFFFFF;
border-left: 5px solid #FFFFFF;
border-right: 5px solid #FFFFFF;
}
	
.projects3{opacity:1;display:block;width:100%;max-height:600px;transition:.5s ease;backface-visibility:hidden}
.container2-3:hover .projects3{opacity:.2}

}

.container2-3:hover .middle {
	opacity: 1;
}

.container2-3:hover .middle2 {
	opacity: 1;
}



@media only screen and (max-width:1025px){
	
.container2-3 {
position: relative;
float: left;
width:100%;
background-color: rgba(0, 0, 0, 1);
border-top: 0px solid #FFFFFF;
border-bottom: 10px solid #FFFFFF;
border-left: 5px solid #FFFFFF;
border-right: 5px solid #FFFFFF;
}

.projects3{opacity:1;display:block;width:100%;max-height:220px;transition:.5s ease;backface-visibility:hidden}
.container2-3:hover .projects3{opacity:.2}

}

.container2-3:hover .middle {
	opacity: 1;
}

.container2-3:hover .middle2 {
	opacity: 1;
}



/* ========================================= */


/* 
MAYUGA page title
=================
*/

h1.entry-title{ display:none;}
h1.entry-title a{ display:none;}

/*.entry-title{margin:80px 0 15px 15px}
h1.entry-title a{text-decoration:none;color:#000;font-size:67px;font-family:Assistant,sans-serif;font-weight:300}*/


/* ========================================= */




.mayuga-footer {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:20px;
}

.uxui {
	height: 332px;
	background-image: url(uxuitop.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.mayuga-studio-title1 {
	font-size: 67px;
	font-family: 'Assistant', sans-serif;
	font-weight: 300;
}

.mayuga-studio-title2 {
	font-size: 40px;
	font-family: 'Assistant', sans-serif;
	font-weight: 300;
}

.about-p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
}

.mayuga-ptr {
	padding-top: 3%;
}

.mayuga-pt {
	padding-top: 7%;
}

.Projects-title {
	font-size: 67px;
	font-family: 'Assistant', sans-serif;
	font-weight: 300;
}

.row-circle {
	padding: 0 50px 0 50px;
}

.row-circle2 {
	margin: 30px 0 30px 0;
}

.container3 {
	position: relative;
	float: left;
}

.image3 {
	display: block;
	width: 100%;
	height: auto;
}

.branding-text {
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

* {
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.container2 {
	position: relative;
	float: left;
	background-color: rgba(0, 0, 0, 1);
	border-top: 0px solid #FFFFFF;
	border-bottom: 35px solid #FFFFFF;
	border-left: 17.5px solid #FFFFFF;
	border-right: 17.5px solid #FFFFFF;
}

.image2 {
	opacity: 1;
	display: block;
	width: 100%;
	max-height: 600px;
	transition: .5s ease;
	backface-visibility: hidden;
}

.middle {
	transition: .5s ease;
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
}

.middle2 {
	transition: .5s ease;
	opacity: 0;
	position: absolute;
	top: 80%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
}

.container2:hover .image2 {
	opacity: 0.2;
}

.container2:hover .middle {
	opacity: 1;
}

.container2:hover .middle2 {
	opacity: 1;
}

.text {
	color: white;
	font-size: 40px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	height:50px;
}

.text2 {
	color: white;
	font-size: 26px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	height:50px;
}

.text3 {
	color: #FED713;
	font-size: 96px;
	font-family: 'Dosis', sans-serif;
}

#container.cf {
	width: 100%;
	margin: 0;
	padding-top: 10px;
}

.branding {
	height: 332px;
	background-image: url(brandingtop.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

div#bottom-bar.cf {
	min-height: 144px;
	background-color: #000000;
}

div.card-body {
	padding: 16% 3% 0 11%;
	font-size: 15px;
}

.our-services {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 30px;
	padding-top: 50px;
}

.our-services-titles {
	font-size: 24px;
	font-family: 'Assistant', sans-serif;
	font-weight: 700;
}

.yellowdiv {
	background-image: url(branding.png);
	background-origin: border-box;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 100%;
	min-height: 500px;
	font-family: 'Open Sans', sans-serif;
}

.reddiv {
	background-image: url(ux.png);
	background-origin: border-box;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 100%;
	min-height: 500px;
	font-family: 'Open Sans', sans-serif;
}

.greendiv {
	background-image: url(consultig.png);
	background-origin: border-box;
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 100%;
	min-height: 500px;
	font-family: 'Open Sans', sans-serif;
}

li.menu-item {
	display: inline-block;
	min-width: 100px;
	/*background-color:#f4f4f4;*/
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-align: center;
	margin: 0 0 20px 0;
	font-size: 16px;
	border-right: 1px solid #CCCCCC;
}

li.menu-item:last-child {
	border-right: none;
	font-weight: 300;
}

li.menu-item a {
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

li.menu-item a:hover {
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
}

#container {
	margin-top: 10px;
	box-shadow: none;
	border: none;
}

.sticky.is-sticky {
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
	z-index: 1000;
	background-color: rgba(255, 255, 255, 1);
	border-bottom: 1px solid #CCCCCC;
	padding: 0;
	display: inline-block;
	z-index:9999999;
}

#main {
	background-color: transparent;
	padding: 0;
}

.single-view {
	box-shadow: none;
	border: none;
}

.projects-more {
	width: 255px;
	height: 50px;
	background-color: #d1d3d4;
	color: #000000;
	vertical-align: middle;
	line-height: 50px;
	text-align: center;
	float: right;
}

.top-home {
	height: 390px;
	background-image: url(top.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	font-family: 'Assistant', sans-serif;
	color: #FFFFFF;
	margin-bottom: 36px;
}

.slogan-p1 {
		font-size: 44px;
		font-family: 'Assistant', sans-serif;
		font-weight:200;
		width: 100%;
		margin: auto;
}

.slogan-p2 {
	font-size: 29px;
	font-family: 'Assistant', sans-serif;
	font-weight:200;
}

#content {
	padding: 0;
}

.clearHeader {
	height: 68px;
	width: 227px;
	transition: 0.1s;
}

.darkHeader {
	height: 45px;
	width: 150px;
	transition: 0.1s;
}

#projects {
	width: 50%;
	height: 460px;
	float: right;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
}

#projects>#show {
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.5s linear;
}

#projects:hover>#show {
	visibility: visible;
	opacity: 1;
	background-color: rgba(0, 0, 0, 0.8);
	height: 460px;
}

#show {
	padding-top: 25%;
}

.p1 {
	font-size: 40px;
}

.p2 {
	font-size: 26px;
	margin-top: -20px;
}

.p-plus {
	padding-top: 10%;
	font-size: 30px;
	color: #FED713;
}

.next {
	width: 25%;
	float: left;
	height: 50px;
	background-color: #d1d3d4;
	color: #000000;
	vertical-align: middle;
	line-height: 50px;
	text-align: center;
}

.previous {
	width: 25%;
	float: right;
	height: 50px;
	background-color: #d1d3d4;
	color: #000000;
	vertical-align: middle;
	line-height: 50px;
	text-align: center;
}

.next-branding {
	width: 50%;
	float: left;
	height: 50px;
	color: #000000;
	vertical-align: middle;
	line-height: 50px;
	text-align: left;
	font-size: 26px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.previous-branding {
	width: 50%;
	float: right;
	height: 50px;
	color: #000000;
	vertical-align: middle;
	line-height: 50px;
	text-align: right;
	font-size: 26px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.row-welcome {
	background-color: #EBE0DD;
	min-height: 500px;
}

.welcome-title {
	font-size: 40px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.welcome-subtitle {
	font-size: 22px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.welcome-p {
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}




/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
	
	
	
	
	.uxui {
		height: 100px;
		background-image: url(uxuitop.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.branding {
		height: 100px;
		background-image: url(brandingtop.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#container.cf {
		width: 100%;
		margin: 0;
		padding-top: 10px;
	}
	.row-circle {
		padding: 10px 0 10px 0;
	}
	.row-circle2 {
		margin: 0;
	}
	.container3 {
		position: relative;
		float: left;
	}
	.image3 {
		display: block;
		width: 100%;
		height: auto;
	}
	.middle2 {
		transition: .5s ease;
		opacity: 0;
		position: absolute;
		top: 80%;
		left: 50%;
		transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		text-align: center;
	}

.slogan-p1 {
		font-size: 28px;
		font-family: 'Assistant', sans-serif;
		font-weight:300;
		width: 100%;
		margin: auto;
}

	.slogan-p2 {
		font-size: 22px;
		font-family: 'Assistant', sans-serif;
		width: 100%;
		margin: auto;
	}
	div.card-body {
		padding: 30% 3% 0 11%;
		font-size: 15px;
	}
	.yellowdiv {
		background-image: url(branding.png);
		background-origin: border-box;
		background-position: top left;
		background-repeat: no-repeat;
		background-size: 100%;
		min-height: 410px;
		font-family: 'Open Sans', sans-serif;
	}
	.reddiv {
		background-image: url(ux.png);
		background-origin: border-box;
		background-position: top left;
		background-repeat: no-repeat;
		background-size: 100%;
		min-height: 410px;
		font-family: 'Open Sans', sans-serif;
	}
	.greendiv {
		background-image: url(consultig.png);
		background-origin: border-box;
		background-position: top left;
		background-repeat: no-repeat;
		background-size: 100%;
		min-height: 410px;
		font-family: 'Open Sans', sans-serif;
	}
	.projects-more {
		width: 100%;
		margin: auto;
		height: 50px;
		background-color: #d1d3d4;
		color: #000000;
		vertical-align: middle;
		line-height: 50px;
		text-align: center;
	}
	.next {
		width: 100%;
		float: left;
		height: 50px;
		background-color: #d1d3d4;
		vertical-align: middle;
		line-height: 50px;
		text-align: center;
	}
	.previous {
		width: 100%;
		float: right;
		height: 50px;
		background-color: #d1d3d4;
		vertical-align: middle;
		line-height: 50px;
		text-align: center;
	}
	#projects {
		width: 100%;
		height: 460px;
		float: right;
		text-align: center;
		vertical-align: middle;
		line-height: normal;
		color: #FFFFFF;
		font-family: 'Open Sans', sans-serif;
	}
	#projects>#show {
		visibility: hidden;
		opacity: 0;
		transition: visibility 0s, opacity 0.5s linear;
	}
	#projects:hover>#show {
		visibility: visible;
		opacity: 1;
		background-color: rgba(0, 0, 0, 0.8);
	}
	#show {
		padding-top: 50%;
	}
	.p1 {
		font-size: 32px;
	}
	.p2 {
		font-size: 18px;
	}
	.p-plus {
		padding-top: 30%;
		font-size: 30px;
		color: #FED713;
	}
	li.menu-item {
		text-align: center;
		display: block;
		margin: 0;
		padding: 1px 0 0 0;
		border-right: none;
	}
	li.menu-item a {
		text-align: center;
		display: block;
		margin: 0;
		padding: 10px 30px 10px 30px;
		background-color: #FFFFFF;
		border-bottom: 1px solid #E3E3E3;
	}
	ul#menu-main {
		padding: 0;
	}
	.sticky.is-sticky {
		position: inherit;
		width: 100%;
		margin: auto;
		background-color: rgba(255, 255, 255, 1);
		border-bottom: none;
		padding: 10px 0 0 0;
	}
	.mayuga-home {
		height: 390px;
		background-image: url(top.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		font-size: 30px;
		line-height: normal;
		font-family: 'Assistant', sans-serif;
	}
	.header-home {
		color: #FFFFFF;
		max-width: 800px;
		margin: 10px 10px 10px 10px;
		padding: 10%;
	}
	.slogan-p {
		font-size: 18px;
	}
	
	
	
	.mobile-animated-no {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
	.container2 {
		position: relative;
		float: left;
		background-color: rgba(0, 0, 0, 1);
		border-top: 0px solid #FFFFFF;
		border-bottom: 10px solid #FFFFFF;
		border-left: 5px solid #FFFFFF;
		border-right: 5px solid #FFFFFF;
	}
	.image2 {
		opacity: 1;
		display: block;
		width: 100%;
		max-height: 180px;
		transition: .5s ease;
		backface-visibility: hidden;
	}
	.middle {
		transition: .5s ease;
		opacity: 0;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		text-align: center;
	}
	.middle2 {
		transition: .5s ease;
		opacity: 0;
		position: absolute;
		top: 80%;
		left: 50%;
		transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		text-align: center;
	}
	.container2:hover .image2 {
		opacity: 0.2;
	}
	.container2:hover .middle {
		opacity: 1;
	}
	.container2:hover .middle2 {
		opacity: 1;
	}
	.text {
		color: white;
		font-size: 18px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
	}
	.text2 {
        display: none;
		color: white;
	    font-size: 12px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 400;

	}
	.text3 {
		color: #FED713;
		font-size: 38px;
		font-family: 'Dosis', sans-serif;
	}
}


@media only screen and (max-width: 480px) {
	
		.image2-projects-one {
		opacity: 1;
		display: block;
		width: 100%;
		max-height: 200px;
		transition: .5s ease;
		backface-visibility: hidden;
		border:1px solid #ffffff;
		background-color: rgba(0, 0, 0, 1);
	}
	
		.container2:hover .image2-projects-one {
	opacity: 0.2;
}
	
	
	
	.container2 {
		position: relative;
		float: left;
		background-color: rgba(0, 0, 0, 1);
		border-top: 0px solid #FFFFFF;
		border-bottom: 10px solid #FFFFFF;
		border-left: 5px solid #FFFFFF;
		border-right: 5px solid #FFFFFF;
}



		.image2 {
		opacity: 1;
		display: block;
		width: 100%;
		max-height: 120px;
		transition: .5s ease;
		backface-visibility: hidden;
		border:none;
	}
	

	
	
	.mayuga-studio-title1 {
		font-size: 52px;
		font-family: 'Assistant', sans-serif;
		font-weight: 300;
	}
	.mayuga-studio-title2 {
		font-size: 28px;
		font-family: 'Assistant', sans-serif;
		font-weight: 300;
	}
	.about-p {
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		font-size: 16px;
	}
	.mayuga-ptr {
		padding-top: 1%;
	}
	.mayuga-pt {
		padding-top: 1%;
	}

	.slogan-p2 {
		font-size: 22px;
		font-family: 'Assistant', sans-serif;
		width: 100%;
		margin: auto;
	}
	div.card-body {
		padding: 16% 3% 0 11%;
		font-size: 15px;
	}
	.yellowdiv {
		background-image: url(branding.png);
		background-origin: border-box;
		background-position: top left;
		background-repeat: no-repeat;
		background-size: 100%;
		min-height: 280px;
		font-family: 'Open Sans', sans-serif;
	}
	.reddiv {
		background-image: url(ux.png);
		background-origin: border-box;
		background-position: top left;
		background-repeat: no-repeat;
		background-size: 100%;
		min-height: 280px;
		font-family: 'Open Sans', sans-serif;
	}
	.greendiv {
		background-image: url(consultig.png);
		background-origin: border-box;
		background-position: top left;
		background-repeat: no-repeat;
		background-size: 100%;
		min-height: 280px;
		font-family: 'Open Sans', sans-serif;
	}
}














